
Katello - Bug #5529

As a user, I should only see widgets on the content dashboard that I have access to.

05/01/2014 01:32 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Feature #5217: As a user, I should have CRUD permissions... Closed 04/16/2014

Associated revisions

Revision 8f8eff82 - 05/21/2014 12:20 PM - Eric Helms

Fixes #5529: Updating dashboard with new permissions.

Revision 4f98be4c - 05/21/2014 08:22 PM - Eric Helms

Merge pull request #4107 from ehelms/fixes-5529

Fixes #5529: Wraps dashboard in new permissions system.

History

#1 - 05/01/2014 01:32 PM - Eric Helms

- Related to Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 05/21/2014 08:53 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8f8eff82693d443627f8ef6840c4a7b4bb0decdb.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
